Bug 384131 - crash of pirut at selecting the optional products
Summary: crash of pirut at selecting the optional products
Keywords:
Status: CLOSED DUPLICATE of bug 252136
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: 7
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-15 07:08 UTC by Elmar Böhler
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-16 01:09:24 UTC


Attachments (Terms of Use)
saved crash dump (641.65 KB, application/octet-stream)
2007-11-15 07:08 UTC, Elmar Böhler
no flags Details

Description Elmar Böhler 2007-11-15 07:08:09 UTC
Description of problem: crash at the selection of the optional products


Version-Release number of selected component (if applicable):2.6.23.1-21.fc7


How reproducible:


Steps to Reproduce:
1. start pirut
2. select optional products
3.
  
Actual results:
unhandled exception has occurred

Expected results:


Additional info:

Comment 1 Elmar Böhler 2007-11-15 07:08:09 UTC
Created attachment 259541 [details]
saved crash dump

Comment 2 Jeremy Katz 2007-11-16 01:09:24 UTC

*** This bug has been marked as a duplicate of 252136 ***


Note You need to log in before you can comment on or make changes to this bug.